<!DOCTYPE html>
<html>
<head>
    <title>Calendar</title>
    <script>
        var flick_mapping = {
            "flicklib.flick.toleft": {"action_data": "${web_local_root}/clocks.html", "action_type": "pyppe.goto"},
            "flicklib.flick.toright": {"action_data": "${web_local_root}/weather.html", "action_type": "pyppe.goto"},
            "flicklib.flick.up": {"action_data": "${web_local_root}/gallery.html", "action_type": "pyppe.goto"}
        }
    </script>
</head>
<body>
    <iframe src="https://calendar.google.com/calendar/embed?height=600&wkst=1&bgcolor=%23ffffff&ctz=UTC&showNav=0&showTabs=0&showTz=0&hl=cs&showTitle=1&title=Family%20calendar&showPrint=0&src=YWRkcmVzc2Jvb2sjY29udGFjdHNAZ3JvdXAudi5jYWxlbmRhci5nb29nbGUuY29t&src=ZmFtaWx5MDQyNTE4MzE3NzE3ODk1MTE5MjlAZ3JvdXAuY2FsZW5kYXIuZ29vZ2xlLmNvbQ&src=Y3MuY3plY2gjaG9saWRheUBncm91cC52LmNhbGVuZGFyLmdvb2dsZS5jb20&color=%2333B679&color=%23A79B8E&color=%230B8043" style="border-width:0" width="800" height="600" frameborder="0" scrolling="no"></iframe>  

;;;;
</body>

</html>